#MetInfo.cn Created version:5.3.9 
#http://localhost/metv4/
#met_
# --------------------------------------------------------



DROP TABLE IF EXISTS met_skin_table;
CREATE TABLE `met_skin_table` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `skin_name` varchar(200) DEFAULT NULL,
  `skin_file` varchar(20) DEFAULT NULL,
  `skin_info` text,
  `devices` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO met_skin_table VALUES('10','metv4','metv4','','0');
INSERT INTO met_skin_table VALUES('11','metx5_mobile','metx5_mobile','','1');

DROP TABLE IF EXISTS met_sms;
CREATE TABLE `met_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `content` text NOT NULL,
  `tel` text NOT NULL,
  `remark` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_visit_day;
CREATE TABLE `met_visit_day` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(30) NOT NULL,
  `acctime` int(10) NOT NULL,
  `visitpage` varchar(255) NOT NULL,
  `antepage` varchar(255) NOT NULL,
  `columnid` int(11) NOT NULL,
  `listid` int(11) NOT NULL,
  `browser` varchar(255) NOT NULL,
  `dizhi` varchar(255) NOT NULL,
  `network` varchar(100) NOT NULL,
  `lang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=97 DEFAULT CHARSET=utf8;

INSERT INTO met_visit_day VALUES('96','192.168.31.155','1470301012','http://192.168.31.155/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('95','127.0.0.1','1470300910','http://localhost/metv4/','','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('94','127.0.0.1','1470300829','http://localhost/metv4/','','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('93','192.168.31.155','1470298983','http://192.168.31.155/metv4/','http://192.168.31.155/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('92','192.168.31.155','1470298983','http://192.168.31.155/metv4/company/','http://192.168.31.155/metv4/product/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('91','192.168.31.155','1470298982','http://192.168.31.155/metv4/product/','http://192.168.31.155/metv4/research/','99','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('90','192.168.31.155','1470298982','http://192.168.31.155/metv4/research/','http://192.168.31.155/metv4/news/','100','100','chrome','','','cn');
INSERT INTO met_visit_day VALUES('89','192.168.31.155','1470298982','http://192.168.31.155/metv4/news/','http://192.168.31.155/metv4/research/','101','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('88','192.168.31.155','1470298981','http://192.168.31.155/metv4/research/','http://192.168.31.155/metv4/product/','100','100','chrome','','','cn');
INSERT INTO met_visit_day VALUES('87','192.168.31.155','1470298980','http://192.168.31.155/metv4/product/','http://192.168.31.155/metv4/company/','99','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('86','192.168.31.155','1470298978','http://192.168.31.155/metv4/company/','http://192.168.31.155/metv4/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('85','192.168.31.155','1470298977','http://192.168.31.155/metv4/','http://192.168.31.155/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('83','192.168.31.155','1470298976','http://192.168.31.155/metv4/research/','http://192.168.31.155/metv4/news/','100','100','chrome','','','cn');
INSERT INTO met_visit_day VALUES('84','192.168.31.155','1470298977','http://192.168.31.155/metv4/company/','http://192.168.31.155/metv4/research/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('82','192.168.31.155','1470298975','http://192.168.31.155/metv4/news/','http://192.168.31.155/metv4/job/','101','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('81','192.168.31.155','1470298974','http://192.168.31.155/metv4/job/','http://192.168.31.155/metv4/company/show.php?lang=cn&id=108','102','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('80','192.168.31.155','1470298973','http://192.168.31.155/metv4/company/show.php?lang=cn&id=108','http://192.168.31.155/metv4/job/','108','108','chrome','','','cn');
INSERT INTO met_visit_day VALUES('79','192.168.31.155','1470298973','http://192.168.31.155/metv4/job/','http://192.168.31.155/metv4/news/','102','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('78','192.168.31.155','1470298972','http://192.168.31.155/metv4/news/','http://192.168.31.155/metv4/research/','101','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('77','192.168.31.155','1470298971','http://192.168.31.155/metv4/research/','http://192.168.31.155/metv4/product/','100','100','chrome','','','cn');
INSERT INTO met_visit_day VALUES('76','192.168.31.155','1470298971','http://192.168.31.155/metv4/product/','http://192.168.31.155/metv4/company/','99','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('75','192.168.31.155','1470298970','http://192.168.31.155/metv4/company/','http://192.168.31.155/metv4/index.php?lang=cn','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('74','192.168.31.155','1470298966','http://192.168.31.155/metv4/index.php?lang=cn','http://192.168.31.155/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');

DROP TABLE IF EXISTS met_visit_detail;
CREATE TABLE `met_visit_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `pv` int(11) NOT NULL DEFAULT '0',
  `ip` int(11) NOT NULL DEFAULT '0',
  `alone` int(11) NOT NULL DEFAULT '0',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `columnid` int(11) NOT NULL,
  `listid` int(11) NOT NULL,
  `stattime` int(11) NOT NULL,
  `lang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;

INSERT INTO met_visit_detail VALUES('4','http://localhost/metv4/admin/index.php?lang=cn','1','1','1','','3','0','0','1467648000','');
INSERT INTO met_visit_detail VALUES('3','http://localhost/metv4/index.php?lang=cn','1','1','1','','2','10001','0','1467648000','cn');
INSERT INTO met_visit_detail VALUES('5','http://localhost/metv4/about/','2','1','1','','2','19','19','1467648000','cn');
INSERT INTO met_visit_detail VALUES('6','http://localhost/metv4/index.php?lang=cn','1','1','1','','3','0','0','1467648000','');
INSERT INTO met_visit_detail VALUES('7','http://localhost/metv4/news/','1','1','1','','2','2','0','1467648000','cn');
INSERT INTO met_visit_detail VALUES('8','http://localhost/metv4/about/','2','1','1','','3','0','0','1467648000','');
INSERT INTO met_visit_detail VALUES('9','http://localhost/metv4/news/','1','1','1','','3','0','0','1467648000','');
INSERT INTO met_visit_detail VALUES('10','http://localhost/metv4/','2','1','1','','2','10001','0','1467648000','cn');
INSERT INTO met_visit_detail VALUES('11','http://localhost/metv4/','1','1','1','','3','0','0','1467648000','');
INSERT INTO met_visit_detail VALUES('12','http://localhost/metv4/index.php?lang=cn','4','1','1','','2','10001','0','1467734400','cn');
INSERT INTO met_visit_detail VALUES('13','http://localhost/metv4/admin/index.php?lang=cn','4','1','1','','3','0','0','1467734400','');
INSERT INTO met_visit_detail VALUES('14','http://localhost/metv4/index.php?lang=cn&met_mobileok=1','3','1','1','','2','10001','0','1467734400','cn');
INSERT INTO met_visit_detail VALUES('15','http://localhost/metv4/wap/','3','1','1','','3','0','0','1467734400','');
INSERT INTO met_visit_detail VALUES('16','http://localhost/metv4/index.php?lang=cn','13','1','1','','2','10001','0','1469462400','cn');
INSERT INTO met_visit_detail VALUES('17','http://localhost/metv4/admin/index.php?lang=cn','13','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('18','http://localhost/metv4/product/','1','1','1','','2','99','0','1469462400','cn');
INSERT INTO met_visit_detail VALUES('19','http://localhost/metv4/index.php?lang=cn','4','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('20','http://localhost/metv4/','21','1','1','','2','10001','0','1469462400','cn');
INSERT INTO met_visit_detail VALUES('21','http://localhost/metv4/product/','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('22','http://localhost/metv4/news/shownews.php?lang=cn&id=44','1','1','1','','2','145','44','1469462400','cn');
INSERT INTO met_visit_detail VALUES('23','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=article_admin&a=doindex&class1=&class2=&class3=&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('24','http://localhost/metv4/news/shownews.php?lang=cn&id=47','1','1','1','','2','145','47','1469462400','cn');
INSERT INTO met_visit_detail VALUES('25','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=article_admin&a=doindex&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('26','http://localhost/metv4/news/news.php?lang=cn&class2=145','1','1','1','','2','145','0','1469462400','cn');
INSERT INTO met_visit_detail VALUES('27','http://localhost/metv4/news/shownews.php?lang=cn&id=47','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('28','http://localhost/metv4/company/','11','1','1','','2','98','98','1469462400','cn');
INSERT INTO met_visit_detail VALUES('29','http://localhost/metv4/company/show.php?lang=cn&id=103','4','1','1','','2','103','103','1469462400','cn');
INSERT INTO met_visit_detail VALUES('30','http://localhost/metv4/company/','25','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('31','http://localhost/metv4/','5','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('32','http://localhost/metv4/company/show.php?lang=cn&id=103','2','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('33','http://localhost/metv4/company/show.php?lang=cn&id=108','1','1','1','','2','108','108','1469462400','cn');
INSERT INTO met_visit_detail VALUES('34','http://localhost/metv4/company/show.php?lang=cn&id=107','1','1','1','','2','107','107','1469462400','cn');
INSERT INTO met_visit_detail VALUES('35','http://localhost/metv4/company/show.php?lang=cn&id=108','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('36','http://localhost/metv4/company/show.php?lang=cn&id=106','1','1','1','','2','106','106','1469462400','cn');
INSERT INTO met_visit_detail VALUES('37','http://localhost/metv4/company/show.php?lang=cn&id=107','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('38','http://localhost/metv4/company/show.php?lang=cn&id=105','1','1','1','','2','105','105','1469462400','cn');
INSERT INTO met_visit_detail VALUES('39','http://localhost/metv4/company/show.php?lang=cn&id=106','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('40','http://localhost/metv4/company/show.php?lang=cn&id=104','1','1','1','','2','104','104','1469462400','cn');
INSERT INTO met_visit_detail VALUES('41','http://localhost/metv4/company/show.php?lang=cn&id=105','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('42','http://localhost/metv4/company/show.php?lang=cn&id=104','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('43','http://localhost/metv4/product/showproduct.php?lang=cn&id=25','1','1','1','','2','118','25','1469462400','cn');
INSERT INTO met_visit_detail VALUES('44','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=product_admin&a=doindex&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','1','1','1','','3','0','0','1469462400','');
INSERT INTO met_visit_detail VALUES('45','http://192.168.31.155/metv4/index.php?lang=cn','2','1','1','','2','10001','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('46','http://192.168.31.155/metv4/admin/index.php?lang=cn','1','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('47','http://192.168.31.155/metv4/company/','4','1','1','','2','103','103','1470240000','cn');
INSERT INTO met_visit_detail VALUES('48','http://192.168.31.155/metv4/index.php?lang=cn','1','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('49','http://192.168.31.155/metv4/product/','3','1','1','','2','99','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('50','http://192.168.31.155/metv4/company/','4','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('51','http://192.168.31.155/metv4/research/','4','1','1','','2','100','100','1470240000','cn');
INSERT INTO met_visit_detail VALUES('52','http://192.168.31.155/metv4/product/','3','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('53','http://192.168.31.155/metv4/news/','3','1','1','','2','101','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('54','http://192.168.31.155/metv4/research/','4','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('55','http://192.168.31.155/metv4/job/','2','1','1','','2','102','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('56','http://192.168.31.155/metv4/news/','3','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('57','http://192.168.31.155/metv4/company/show.php?lang=cn&id=108','1','1','1','','2','108','108','1470240000','cn');
INSERT INTO met_visit_detail VALUES('58','http://192.168.31.155/metv4/job/','2','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('59','http://192.168.31.155/metv4/company/show.php?lang=cn&id=108','1','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('60','http://192.168.31.155/metv4/','2','1','1','','2','10001','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('61','http://192.168.31.155/metv4/','1','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('62','http://localhost/metv4/','2','1','1','','2','10001','0','1470240000','cn');
INSERT INTO met_visit_detail VALUES('63','','2','1','1','','3','0','0','1470240000','');
INSERT INTO met_visit_detail VALUES('64','http://localhost/metv4/admin/index.php?lang=cn','1','1','1','','3','0','0','1470240000','');

DROP TABLE IF EXISTS met_visit_summary;
CREATE TABLE `met_visit_summary` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pv` int(11) NOT NULL DEFAULT '0',
  `ip` int(11) NOT NULL DEFAULT '0',
  `alone` int(11) NOT NULL,
  `parttime` text NOT NULL,
  `stattime` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO met_visit_summary VALUES('1','1','1','1','||||||||||1-1-1||||||||||||||','1462982400');
INSERT INTO met_visit_summary VALUES('2','6','1','1','|||||||||||||||6-1-1|||||||||','1467648000');
INSERT INTO met_visit_summary VALUES('3','7','1','1','||||||||||||||||7-1-1||||||||','1467734400');
INSERT INTO met_visit_summary VALUES('4','59','1','1','|||||||||5-1-1|54-0-0||||||||||||||','1469462400');
INSERT INTO met_visit_summary VALUES('5','23','2','2','||||||||||||||||23-2-2||||||||','1470240000');

DROP TABLE IF EXISTS met_mlist;
CREATE TABLE `met_mlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `listid` int(11) DEFAULT NULL,
  `paraid` int(11) DEFAULT NULL,
  `info` text,
  `lang` varchar(50) DEFAULT NULL,
  `imgname` varchar(255) DEFAULT NULL,
  `module` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO met_mlist VALUES('11','3','120','Zhang San','en','name','7');
INSERT INTO met_mlist VALUES('12','3','121','','en','Telephone','7');
INSERT INTO met_mlist VALUES('13','3','122','','en','Email','7');
INSERT INTO met_mlist VALUES('14','3','123','','en','Other contact','7');
INSERT INTO met_mlist VALUES('15','3','124','Visit the MySQL Server Error error how to do?','en','The message content','7');
INSERT INTO met_mlist VALUES('16','4','120','LiSi','en','name','7');
INSERT INTO met_mlist VALUES('17','4','121','','en','Telephone','7');
INSERT INTO met_mlist VALUES('18','4','122','','en','Email','7');
INSERT INTO met_mlist VALUES('19','4','123','','en','Other contact','7');
INSERT INTO met_mlist VALUES('20','4','124','How to replace the small icon to the left of the URL in the browser address bar?','en','The message content','7');
INSERT INTO met_mlist VALUES('21','5','156','張三','tc','姓名','7');
INSERT INTO met_mlist VALUES('22','5','157','13333333333','tc','電話','7');
INSERT INTO met_mlist VALUES('23','5','158','','tc','Email','7');
INSERT INTO met_mlist VALUES('24','5','159','','tc','其他聯系方式','7');
INSERT INTO met_mlist VALUES('25','5','160','怎麽更換瀏覽器地址欄上網址左邊的小圖標？','tc','留言內容','7');
INSERT INTO met_mlist VALUES('26','6','156','李四','tc','姓名','7');
INSERT INTO met_mlist VALUES('27','6','157','','tc','電話','7');
INSERT INTO met_mlist VALUES('28','6','158','','tc','Email','7');
INSERT INTO met_mlist VALUES('29','6','159','','tc','其他聯系方式','7');
INSERT INTO met_mlist VALUES('30','6','160','訪問網站出現MySQL Server Error錯誤怎麽辦？','tc','留言內容','7');

DROP TABLE IF EXISTS met_ifcolumn;
CREATE TABLE `met_ifcolumn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `no` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `appname` varchar(50) NOT NULL COMMENT '应用名称',
  `addfile` tinyint(1) NOT NULL DEFAULT '1',
  `memberleft` tinyint(1) NOT NULL DEFAULT '0',
  `uniqueness` tinyint(1) NOT NULL DEFAULT '0',
  `fixed_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_ifcolumn_addfile;
CREATE TABLE `met_ifcolumn_addfile` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `no` int(11) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `m_name` varchar(255) NOT NULL,
  `m_module` varchar(255) NOT NULL,
  `m_class` varchar(255) NOT NULL,
  `m_action` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_ifmember_left;
CREATE TABLE `met_ifmember_left` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `no` int(11) NOT NULL,
  `columnid` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `foldername` varchar(255) NOT NULL,
  `filename` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_applist;
CREATE TABLE `met_applist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `no` int(11) NOT NULL,
  `ver` varchar(50) NOT NULL,
  `m_name` varchar(50) NOT NULL,
  `m_class` varchar(50) NOT NULL,
  `m_action` varchar(50) NOT NULL,
  `appname` varchar(50) NOT NULL,
  `info` text NOT NULL,
  `addtime` int(11) NOT NULL,
  `updatetime` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_app_plugin;
CREATE TABLE `met_app_plugin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `no_order` int(11) NOT NULL,
  `no` int(11) NOT NULL,
  `m_name` varchar(255) NOT NULL,
  `m_action` varchar(255) NOT NULL,
  `effect` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_infoprompt;
CREATE TABLE `met_infoprompt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `news_id` int(11) NOT NULL,
  `newstitle` varchar(120) NOT NULL,
  `content` text NOT NULL,
  `url` varchar(200) NOT NULL,
  `member` varchar(50) NOT NULL,
  `type` varchar(35) NOT NULL,
  `time` int(11) NOT NULL,
  `see_ok` int(11) NOT NULL DEFAULT '0',
  `lang` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_templates;
CREATE TABLE `met_templates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `no` varchar(20) NOT NULL,
  `pos` int(11) NOT NULL,
  `no_order` int(11) NOT NULL,
  `type` int(11) NOT NULL,
  `style` int(11) NOT NULL DEFAULT '0',
  `selectd` varchar(500) NOT NULL,
  `name` varchar(50) NOT NULL,
  `value` text NOT NULL,
  `defaultvalue` text NOT NULL,
  `valueinfo` varchar(100) NOT NULL,
  `tips` varchar(100) NOT NULL,
  `lang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1409 DEFAULT CHARSET=utf8;

INSERT INTO met_templates VALUES('1169','metv4','0','40','2','0','','Index_Detailed','详细','详细','首页链接文字','','cn');
INSERT INTO met_templates VALUES('1168','metv4','0','39','2','0','','Web_Position','当前位置','当前位置','页面文字','','cn');
INSERT INTO met_templates VALUES('1167','metv4','0','38','4','0','显示$T$1$M$隐藏$T$0','Web_Contactok','1','1','联系方式栏目','位于内页左侧导航下方','cn');
INSERT INTO met_templates VALUES('1165','metv4','0','36','7','0','','bgdcolor','','','头部底色','输入十六进制颜色值或上传图片，空为默认颜色','cn');
INSERT INTO met_templates VALUES('1166','metv4','0','37','2','0','','Web_Column1','联系方式','联系方式','页面文字','内页左侧导航栏下面','cn');
INSERT INTO met_templates VALUES('1164','metv4','0','35','6','0','1$T$1$M$2$T$2$M$3$T$3$M$4$T$4$M$5$T$5$M$自适应$T$0','metimgnum','5','5','每行显示个数','图片模块列表页每行显示个数，请根据图片尺寸合理设置','cn');
INSERT INTO met_templates VALUES('1163','metv4','0','34','6','0','1$T$1$M$2$T$2$M$3$T$3$M$4$T$4$M$5$T$5$M$自适应$T$0','metpronum','0','0','每行显示个数','产品模块列表页每行显示个数，请根据图片尺寸合理设置','cn');
INSERT INTO met_templates VALUES('1162','metv4','0','33','4','0','默认展开子栏目$T$1$M$默认隐藏子栏目$T$2','sidebarjstype','2','2','内页左侧导航','','cn');
INSERT INTO met_templates VALUES('1161','metv4','0','32','4','0','显示$T$1$M$隐藏$T$0','nav2ok','0','0','导航下方区块','显示头部优化文字','cn');
INSERT INTO met_templates VALUES('1159','metv4','0','30','2','0','','LogoTop','10','10','LOGO下移','像素','cn');
INSERT INTO met_templates VALUES('1160','metv4','0','31','2','0','','LogoLeft','0','0','LOGO右移','像素','cn');
INSERT INTO met_templates VALUES('1158','metv4','0','29','1','0','','','','','以下建议使用默认设置','','cn');
INSERT INTO met_templates VALUES('1157','metv4','0','28','2','0','','Index_Column7','成功案例','成功案例','区块7标题','','cn');
INSERT INTO met_templates VALUES('1155','metv4','0','26','1','0','','','','','首页区块7设置','','cn');
INSERT INTO met_templates VALUES('1156','metv4','0','27','4','0','显示$T$1$M$隐藏$T$0','Column7ok','1','1','区块7','','cn');
INSERT INTO met_templates VALUES('1153','metv4','0','24','2','0','','Index_Column5','业界资讯','业界资讯','区块5标题','','cn');
INSERT INTO met_templates VALUES('1154','metv4','0','25','2','0','','Index_Column6','招贤纳士','招贤纳士','区块6标题','','cn');
INSERT INTO met_templates VALUES('1151','metv4','0','22','4','0','显示$T$1$M$隐藏$T$0','Column4ok','1','1','区块4/5/6','','cn');
INSERT INTO met_templates VALUES('1152','metv4','0','23','2','0','','Index_Column4','公司动态','公司动态','区块4标题','','cn');
INSERT INTO met_templates VALUES('1150','metv4','0','21','1','0','','','','','首页区块4/5/6设置','','cn');
INSERT INTO met_templates VALUES('1149','metv4','0','20','2','0','','Index_Column3','产品展示','产品展示','区块3标题','','cn');
INSERT INTO met_templates VALUES('1148','metv4','0','19','4','0','显示$T$1$M$隐藏$T$0','Column3ok','1','1','区块3','','cn');
INSERT INTO met_templates VALUES('1147','metv4','0','18','1','0','','','','','首页区块3设置','','cn');
INSERT INTO met_templates VALUES('1146','metv4','0','17','2','0','','Index_Column2','公司简介','公司简介','区块2标题','','cn');
INSERT INTO met_templates VALUES('1145','metv4','0','16','4','0','显示$T$1$M$隐藏$T$0','Column2ok','1','1','区块2','','cn');
INSERT INTO met_templates VALUES('1144','metv4','0','15','1','0','','','','','首页区块2设置','','cn');
INSERT INTO met_templates VALUES('1143','metv4','0','14','2','0','','leftnavmax','2','2','信息显示条数','如果显示信息列表，则该处可以设置显示条数','cn');
INSERT INTO met_templates VALUES('1142','metv4','0','13','4','0','不显示$T$0$M$显示$T$1','leftnavlist','1','1','区块1功能2','是否显示栏目下的信息列表','cn');
INSERT INTO met_templates VALUES('1141','metv4','0','12','4','0','不显示$T$1$M$显示$T$2','leftnavtype','2','2','区块1功能1','是否显示三级栏目列表','cn');
INSERT INTO met_templates VALUES('1138','metv4','0','9','1','0','','','','','首页区块1设置','','cn');
INSERT INTO met_templates VALUES('1139','metv4','0','10','4','0','显示$T$1$M$隐藏$T$0','Column1ok','1','1','区块1','','cn');
INSERT INTO met_templates VALUES('1140','metv4','0','11','2','0','','Index_Column1','产品分类','产品分类','区块1标题','','cn');
INSERT INTO met_templates VALUES('1137','metv4','0','8','6','3','','Index_Column7_id','99-cm','33-cm','区块7内容','显示指定栏目或模块的内容列表','cn');
INSERT INTO met_templates VALUES('1136','metv4','0','7','6','2','','Index_Column6_id','102-cm','36-cm','区块6内容','显示指定栏目或模块的内容列表','cn');
INSERT INTO met_templates VALUES('1135','metv4','0','6','6','2','','Index_Column5_id','146-cm','5-cm','区块5内容','显示指定栏目或模块的内容列表','cn');
INSERT INTO met_templates VALUES('1130','metv4','0','1','1','0','','','','','首页快速配置','','cn');
INSERT INTO met_templates VALUES('1131','metv4','0','2','6','1','','Index_Column1_id','99-cm','3-cm','区块1内容','显示指定一级栏目的子级栏目','cn');
INSERT INTO met_templates VALUES('1132','metv4','0','3','6','4','','Index_Column2_id','103-cm','1-cm','区块2内容','区块2右上角链接地址','cn');
INSERT INTO met_templates VALUES('1133','metv4','0','4','6','3','','Index_Column3_id','112-cm','3-cm','区块3内容','显示指定栏目或模块的内容列表','cn');
INSERT INTO met_templates VALUES('1134','metv4','0','5','6','2','','Index_Column4_id','145-cm','4-cm','区块4内容','显示指定栏目或模块的内容列表','cn');
INSERT INTO met_templates VALUES('1212','metv4','0','41','2','0','','Index_More','More','More','首页链接文字','','en');
INSERT INTO met_templates VALUES('1213','metv4','0','42','2','0','','Index_Column8','Links','Links','首页底部标题','','en');
INSERT INTO met_templates VALUES('1211','metv4','0','40','2','0','','Index_Detailed','Detailed','Detailed','首页链接文字','','en');
INSERT INTO met_templates VALUES('1210','metv4','0','39','2','0','','Web_Position','当前位置','当前位置','页面文字','','en');
INSERT INTO met_templates VALUES('1209','metv4','0','38','4','0','显示$T$1$M$隐藏$T$0','Web_Contactok','1','1','联系方式栏目','位于内页左侧导航下方','en');
INSERT INTO met_templates VALUES('1208','metv4','0','37','2','0','','Web_Column1','Contact','Contact','页面文字','内页左侧导航栏下面','en');
INSERT INTO met_templates VALUES('1207','metv4','0','36','7','0','','bgdcolor','','','头部底色','输入十六进制颜色值或上传图片，空为默认颜色','en');
INSERT INTO met_templates VALUES('1206','metv4','0','35','6','0','1$T$1$M$2$T$2$M$3$T$3$M$4$T$4$M$5$T$5$M$自适应$T$0','metimgnum','0','0','每行显示个数','图片模块列表页每行显示个数，请根据图片尺寸合理设置','en');
INSERT INTO met_templates VALUES('1205','metv4','0','34','6','0','1$T$1$M$2$T$2$M$3$T$3$M$4$T$4$M$5$T$5$M$自适应$T$0','metpronum','0','0','每行显示个数','产品模块列表页每行显示个数，请根据图片尺寸合理设置','en');
INSERT INTO met_templates VALUES('1204','metv4','0','33','4','0','默认展开子栏目$T$1$M$默认隐藏子栏目$T$2','sidebarjstype','2','2','内页左侧导航','','en');
INSERT INTO met_templates VALUES('1203','metv4','0','32','4','0','显示$T$1$M$隐藏$T$0','nav2ok','1','1','导航下方区块','显示头部优化文字','en');
INSERT INTO met_templates VALUES('1201','metv4','0','30','2','0','','LogoTop','10','10','LOGO下移','像素','en');
INSERT INTO met_templates VALUES('1202','metv4','0','31','2','0','','LogoLeft','0','0','LOGO右移','像素','en');
INSERT INTO met_templates VALUES('1200','metv4','0','29','1','0','','','','','以下建议使用默认设置','','en');
INSERT INTO met_templates VALUES('1199','metv4','0','28','2','0','','Index_Column7','Case','Case','区块7标题','','en');
INSERT INTO met_templates VALUES('1198','metv4','0','27','4','0','显示$T$1$M$隐藏$T$0','Column7ok','1','1','区块7','','en');
INSERT INTO met_templates VALUES('1197','metv4','0','26','1','0','','','','','首页区块7设置','','en');
INSERT INTO met_templates VALUES('1196','metv4','0','25','2','0','','Index_Column6','Recruitment','Recruitment','区块6标题','','en');
INSERT INTO met_templates VALUES('1195','metv4','0','24','2','0','','Index_Column5','Industry News','Industry News','区块5标题','','en');
INSERT INTO met_templates VALUES('1194','metv4','0','23','2','0','','Index_Column4','Enterprise News','Enterprise News','区块4标题','','en');
INSERT INTO met_templates VALUES('1193','metv4','0','22','4','0','显示$T$1$M$隐藏$T$0','Column4ok','1','1','区块4/5/6','','en');
INSERT INTO met_templates VALUES('1192','metv4','0','21','1','0','','','','','首页区块4/5/6设置','','en');
INSERT INTO met_templates VALUES('1191','metv4','0','20','2','0','','Index_Column3','Product Show','Product Show','区块3标题','','en');
INSERT INTO met_templates VALUES('1190','metv4','0','19','4','0','显示$T$1$M$隐藏$T$0','Column3ok','1','1','区块3','','en');
INSERT INTO met_templates VALUES('1189','metv4','0','18','1','0','','','','','首页区块3设置','','en');
INSERT INTO met_templates VALUES('1188','metv4','0','17','2','0','','Index_Column2','About us','About us','区块2标题','','en');
INSERT INTO met_templates VALUES('1187','metv4','0','16','4','0','显示$T$1$M$隐藏$T$0','Column2ok','1','1','区块2','','en');
INSERT INTO met_templates VALUES('1186','metv4','0','15','1','0','','','','','首页区块2设置','','en');
INSERT INTO met_templates VALUES('1185','metv4','0','14','2','0','','leftnavmax','2','2','信息显示条数','如果显示信息列表，则该处可以设置显示条数','en');
INSERT INTO met_templates VALUES('1184','metv4','0','13','4','0','不显示$T$0$M$显示$T$1','leftnavlist','1','1','区块1功能2','是否显示栏目下的信息列表','en');
INSERT INTO met_templates VALUES('1183','metv4','0','12','4','0','不显示$T$1$M$显示$T$2','leftnavtype','2','2','区块1功能1','是否显示三级栏目列表','en');
INSERT INTO met_templates VALUES('1181','metv4','0','10','4','0','显示$T$1$M$隐藏$T$0','Column1ok','1','1','区块1','','en');
INSERT INTO met_templates VALUES('1182','metv4','0','11','2','0','','Index_Column1','Product List','Product List','区块1标题','','en');
INSERT INTO met_templates VALUES('1179','metv4','0','8','6','3','','Index_Column7_id','46-cm','46-cm','区块7内容','显示指定栏目或模块的内容列表','en');
INSERT INTO met_templates VALUES('1180','metv4','0','9','1','0','','','','','首页区块1设置','','en');
INSERT INTO met_templates VALUES('1178','metv4','0','7','6','2','','Index_Column6_id','47-cm','47-cm','区块6内容','显示指定栏目或模块的内容列表','en');
INSERT INTO met_templates VALUES('1177','metv4','0','6','6','2','','Index_Column5_id','65-cm','65-cm','区块5内容','显示指定栏目或模块的内容列表','en');
INSERT INTO met_templates VALUES('1176','metv4','0','5','6','2','','Index_Column4_id','64-cm','64-cm','区块4内容','显示指定栏目或模块的内容列表','en');
INSERT INTO met_templates VALUES('1175','metv4','0','4','6','3','','Index_Column3_id','44-cm','44-cm','区块3内容','显示指定栏目或模块的内容列表','en');
INSERT INTO met_templates VALUES('1174','metv4','0','3','6','4','','Index_Column2_id','42-cm','42-cm','区块2内容','区块2右上角链接地址','en');
INSERT INTO met_templates VALUES('1170','metv4','0','41','2','0','','Index_More','更多','更多','首页链接文字','','cn');
INSERT INTO met_templates VALUES('1171','metv4','0','42','2','0','','Index_Column8','友情链接','友情链接','首页底部标题','','cn');
INSERT INTO met_templates VALUES('1172','metv4','0','1','1','0','','','','','首页快速配置','','en');
INSERT INTO met_templates VALUES('1173','metv4','0','2','6','1','','Index_Column1_id','44-cm','44-cm','区块1内容','显示指定一级栏目的子级栏目','en');
INSERT INTO met_templates VALUES('1214','metx5_mobile','1','1','1','3','','','','','关于我们','','cn');
INSERT INTO met_templates VALUES('1215','metx5_mobile','2','1','1','3','','','','','文章模块','','cn');
INSERT INTO met_templates VALUES('1216','metx5_mobile','3','1','1','3','','','','','产品模块相关产品','','cn');
INSERT INTO met_templates VALUES('1217','metx5_mobile','0','1','1','3','','','','','顶部设置','','cn');
INSERT INTO met_templates VALUES('1218','metx5_mobile','1','2','2','3','','about_title','关于我们','关于我们','标题2','','cn');
INSERT INTO met_templates VALUES('1219','metx5_mobile','2','2','4','3','$M$标题+更新时间$T$1$M$标题+描述+更新时间$T$2$M$缩略图+标题+描述+更新时间$T$3','met_module2_type','1','1','展示方式','','cn');
INSERT INTO met_templates VALUES('1220','metx5_mobile','3','2','2','3','','product_related_title','您可能喜欢','您可能喜欢','相关产品标题','','cn');
INSERT INTO met_templates VALUES('1221','metx5_mobile','0','2','4','3','$M$开启$T$1$M$关闭$T$0','mobiletopnavtype','1','1','顶部固定','往下滚动内容时可以让LOGO部分固定在顶部显示','cn');
INSERT INTO met_templates VALUES('1222','metx5_mobile','1','2','1','3','','','','','产品展示','','cn');
INSERT INTO met_templates VALUES('1223','metx5_mobile','1','3','8','3','','about_content','','','简介内容','','cn');
INSERT INTO met_templates VALUES('1224','metx5_mobile','2','3','1','3','','','','','产品模块','','cn');
INSERT INTO met_templates VALUES('1225','metx5_mobile','3','3','2','3','','product_related_num','10','10','相关产品调用条数','调用同栏目分类下的产品','cn');
INSERT INTO met_templates VALUES('1226','metx5_mobile','1','4','2','3','','about_more','了解更多','了解更多','链接文字','内容下面的按钮链接文字','cn');
INSERT INTO met_templates VALUES('1227','metx5_mobile','2','4','4','3','缩略图+产品名称$T$1$M$缩略图+产品名称+描述$T$2$M$','met_module3_type','1','1','展示方式','','cn');
INSERT INTO met_templates VALUES('1228','metx5_mobile','1','5','6','4','','about_id','','','链接地址','更多按钮链接的地址，一般会设置为链接到公司简介。','cn');
INSERT INTO met_templates VALUES('1229','metx5_mobile','2','5','1','3','','','','','图片模块','','cn');
INSERT INTO met_templates VALUES('1230','metx5_mobile','2','6','4','3','$M$缩略图+名称$T$1$M$缩略图+名称+描述$T$2','met_module5_type','2','2','展示方式','','cn');
INSERT INTO met_templates VALUES('1231','metx5_mobile','1','6','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','about_open','1','1','区块开关','','cn');
INSERT INTO met_templates VALUES('1232','metx5_mobile','1','8','6','3','','product_id','','','调用内容','','cn');
INSERT INTO met_templates VALUES('1233','metx5_mobile','1','9','2','3','','product_title','推荐产品','推荐产品','自定义标题','为空则采用内容所属栏目名称','cn');
INSERT INTO met_templates VALUES('1234','metx5_mobile','1','10','2','3','','product_num','8','8','显示条数','','cn');
INSERT INTO met_templates VALUES('1235','metx5_mobile','1','11','4','3','$M$推荐产品$T$com$M$全部产品$T$','product_type','','','调用类型','产品调用类型，【推荐产品】可以在添加或管理产品时设置。','cn');
INSERT INTO met_templates VALUES('1236','metx5_mobile','1','12','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','product_open','1','1','区块开关','','cn');
INSERT INTO met_templates VALUES('1237','metx5_mobile','1','13','2','3','','product_more','浏览更多产品','浏览更多产品','更多链接文字','','cn');
INSERT INTO met_templates VALUES('1238','metx5_mobile','1','14','1','3','','','','','文章列表设置','','cn');
INSERT INTO met_templates VALUES('1239','metx5_mobile','1','15','2','3','','news_title','文章列表','文章列表','大标题','','cn');
INSERT INTO met_templates VALUES('1240','metx5_mobile','1','16','2','3','','news_num','8','8','显示条数','文章列表显示条数','cn');
INSERT INTO met_templates VALUES('1241','metx5_mobile','1','17','2','3','','news_more','浏览更多文章','浏览更多文章','更多链接文字','链接到对应栏目的列表页','cn');
INSERT INTO met_templates VALUES('1242','metx5_mobile','1','18','4','3','显示区块$T$1$M$隐藏区块$T$0$M$','news_open','1','1','区块开关','','cn');
INSERT INTO met_templates VALUES('1243','metx5_mobile','1','19','1','3','','','','','文章列表一','','cn');
INSERT INTO met_templates VALUES('1244','metx5_mobile','1','20','6','3','','news_list1_id','','','调用内容','','cn');
INSERT INTO met_templates VALUES('1245','metx5_mobile','1','21','2','3','','news_list1_title','新闻动态','新闻动态','自定义标题','为空则采用内容所属栏目名称','cn');
INSERT INTO met_templates VALUES('1246','metx5_mobile','1','22','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list1_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','cn');
INSERT INTO met_templates VALUES('1247','metx5_mobile','1','23','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list1_open','1','1','列表开关','','cn');
INSERT INTO met_templates VALUES('1248','metx5_mobile','1','24','1','3','','','','','文章列表二','','cn');
INSERT INTO met_templates VALUES('1249','metx5_mobile','1','25','6','3','','news_list2_id','','','调用内容','','cn');
INSERT INTO met_templates VALUES('1250','metx5_mobile','1','26','2','3','','news_list2_title','行业资讯','行业资讯','自定义标题','为空则采用内容所属栏目名称','cn');
INSERT INTO met_templates VALUES('1251','metx5_mobile','1','27','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list2_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','cn');
INSERT INTO met_templates VALUES('1252','metx5_mobile','1','28','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list2_open','1','1','列表开关','','cn');
INSERT INTO met_templates VALUES('1253','metx5_mobile','1','29','1','3','','','','','图片滚动区','','cn');
INSERT INTO met_templates VALUES('1254','metx5_mobile','1','30','6','3','','case_id','','','调用内容','','cn');
INSERT INTO met_templates VALUES('1255','metx5_mobile','1','31','2','3','','case_title','案例展示','案例展示','自定义标题','为空则采用内容所属栏目名称','cn');
INSERT INTO met_templates VALUES('1256','metx5_mobile','1','32','4','3','推荐信息$T$com$M$所有信息$T$$M$','case_type','','','调用类型','调用类型，【推荐】可以在添加或管理内容时设置。','cn');
INSERT INTO met_templates VALUES('1257','metx5_mobile','1','33','2','3','','case_num','16','16','显示条数','','cn');
INSERT INTO met_templates VALUES('1258','metx5_mobile','1','34','2','3','','case_more','浏览更多案例','浏览更多案例','更多链接文字','','cn');
INSERT INTO met_templates VALUES('1259','metx5_mobile','1','35','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','case_open','1','1','区块开关','','cn');
INSERT INTO met_templates VALUES('1260','metx5_mobile','1','36','1','3','','','','','联系我们','','cn');
INSERT INTO met_templates VALUES('1261','metx5_mobile','1','37','2','3','','indexfooter_contact','联系我们','联系我们','标题文字','','cn');
INSERT INTO met_templates VALUES('1262','metx5_mobile','1','38','2','3','','contact_position','','','地址','','cn');
INSERT INTO met_templates VALUES('1263','metx5_mobile','1','39','2','3','','contact_phone','','','电话','','cn');
INSERT INTO met_templates VALUES('1264','metx5_mobile','1','40','2','3','','contact_email','','','邮箱','','cn');
INSERT INTO met_templates VALUES('1265','metx5_mobile','1','41','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','footer_open','1','1','区块开关','联系我们、关注我们、友情链接三个区块','cn');
INSERT INTO met_templates VALUES('1266','metx5_mobile','1','42','1','3','','','','','关注我们','','cn');
INSERT INTO met_templates VALUES('1267','metx5_mobile','1','43','2','3','','weibo_sina','','','新浪微博网址','','cn');
INSERT INTO met_templates VALUES('1268','metx5_mobile','1','44','2','3','','weibo_tqq','','','腾讯微博网址','','cn');
INSERT INTO met_templates VALUES('1269','metx5_mobile','1','45','2','3','','weibo_qq','','','客服QQ','只支持填写一个QQ号码，支持企业QQ。','cn');
INSERT INTO met_templates VALUES('1270','metx5_mobile','1','46','7','3','','weixin_img','','','微信二维码','请上传微信二维码图片','cn');
INSERT INTO met_templates VALUES('1271','metx5_mobile','1','47','1','3','','','','','页面部分文字','','cn');
INSERT INTO met_templates VALUES('1272','metx5_mobile','1','48','2','3','','indexfooter_attention','关注我们','关注我们','标题文字','','cn');
INSERT INTO met_templates VALUES('1273','metx5_mobile','1','49','2','3','','attention_weibo','关注微博：','关注微博：','页面文字','关注类型','cn');
INSERT INTO met_templates VALUES('1274','metx5_mobile','1','50','2','3','','weibo_sina_title','关注新浪微博','关注新浪微博','页面文字','关注新浪微博title文字','cn');
INSERT INTO met_templates VALUES('1275','metx5_mobile','1','51','2','3','','weibo_tqq_title','关注腾讯微博','关注腾讯微博','页面文字','关注腾讯微博title文字','cn');
INSERT INTO met_templates VALUES('1276','metx5_mobile','1','52','2','3','','weibo_qq_title','联系QQ客服','联系QQ客服','页面文字','联系QQ客服title文字','cn');
INSERT INTO met_templates VALUES('1277','metx5_mobile','1','53','2','3','','attention_weixin','微信公众号：','微信公众号：','页面文字','关注类型','cn');
INSERT INTO met_templates VALUES('1278','metx5_mobile','1','54','2','3','','linkstitle','友情链接','友情链接','页面文字','友情链接区块标题','cn');
INSERT INTO met_templates VALUES('1279','metx5_mobile','1','1','1','3','','','','','关于我们','','en');
INSERT INTO met_templates VALUES('1280','metx5_mobile','2','1','1','3','','','','','文章模块','','en');
INSERT INTO met_templates VALUES('1281','metx5_mobile','3','1','1','3','','','','','产品模块相关产品','','en');
INSERT INTO met_templates VALUES('1282','metx5_mobile','0','1','1','3','','','','','顶部设置','','en');
INSERT INTO met_templates VALUES('1283','metx5_mobile','1','2','2','3','','about_title','关于我们','关于我们','标题2','','en');
INSERT INTO met_templates VALUES('1284','metx5_mobile','2','2','4','3','$M$标题+更新时间$T$1$M$标题+描述+更新时间$T$2$M$缩略图+标题+描述+更新时间$T$3','met_module2_type','1','1','展示方式','','en');
INSERT INTO met_templates VALUES('1285','metx5_mobile','3','2','2','3','','product_related_title','您可能喜欢','您可能喜欢','相关产品标题','','en');
INSERT INTO met_templates VALUES('1286','metx5_mobile','0','2','4','3','$M$开启$T$1$M$关闭$T$0','mobiletopnavtype','1','1','顶部固定','往下滚动内容时可以让LOGO部分固定在顶部显示','en');
INSERT INTO met_templates VALUES('1287','metx5_mobile','1','2','1','3','','','','','产品展示','','en');
INSERT INTO met_templates VALUES('1288','metx5_mobile','1','3','8','3','','about_content','','','简介内容','','en');
INSERT INTO met_templates VALUES('1289','metx5_mobile','2','3','1','3','','','','','产品模块','','en');
INSERT INTO met_templates VALUES('1290','metx5_mobile','3','3','2','3','','product_related_num','10','10','相关产品调用条数','调用同栏目分类下的产品','en');
INSERT INTO met_templates VALUES('1291','metx5_mobile','1','4','2','3','','about_more','了解更多','了解更多','链接文字','内容下面的按钮链接文字','en');
INSERT INTO met_templates VALUES('1292','metx5_mobile','2','4','4','3','缩略图+产品名称$T$1$M$缩略图+产品名称+描述$T$2$M$','met_module3_type','1','1','展示方式','','en');
INSERT INTO met_templates VALUES('1293','metx5_mobile','1','5','6','4','','about_id','','','链接地址','更多按钮链接的地址，一般会设置为链接到公司简介。','en');
INSERT INTO met_templates VALUES('1294','metx5_mobile','2','5','1','3','','','','','图片模块','','en');
INSERT INTO met_templates VALUES('1295','metx5_mobile','2','6','4','3','$M$缩略图+名称$T$1$M$缩略图+名称+描述$T$2','met_module5_type','2','2','展示方式','','en');
INSERT INTO met_templates VALUES('1296','metx5_mobile','1','6','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','about_open','1','1','区块开关','','en');
INSERT INTO met_templates VALUES('1297','metx5_mobile','1','8','6','3','','product_id','','','调用内容','','en');
INSERT INTO met_templates VALUES('1298','metx5_mobile','1','9','2','3','','product_title','推荐产品','推荐产品','自定义标题','为空则采用内容所属栏目名称','en');
INSERT INTO met_templates VALUES('1299','metx5_mobile','1','10','2','3','','product_num','8','8','显示条数','','en');
INSERT INTO met_templates VALUES('1300','metx5_mobile','1','11','4','3','$M$推荐产品$T$com$M$全部产品$T$','product_type','','','调用类型','产品调用类型，【推荐产品】可以在添加或管理产品时设置。','en');
INSERT INTO met_templates VALUES('1301','metx5_mobile','1','12','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','product_open','1','1','区块开关','','en');
INSERT INTO met_templates VALUES('1302','metx5_mobile','1','13','2','3','','product_more','浏览更多产品','浏览更多产品','更多链接文字','','en');
INSERT INTO met_templates VALUES('1303','metx5_mobile','1','14','1','3','','','','','文章列表设置','','en');
INSERT INTO met_templates VALUES('1304','metx5_mobile','1','15','2','3','','news_title','文章列表','文章列表','大标题','','en');
INSERT INTO met_templates VALUES('1305','metx5_mobile','1','16','2','3','','news_num','8','8','显示条数','文章列表显示条数','en');
INSERT INTO met_templates VALUES('1306','metx5_mobile','1','17','2','3','','news_more','浏览更多文章','浏览更多文章','更多链接文字','链接到对应栏目的列表页','en');
INSERT INTO met_templates VALUES('1307','metx5_mobile','1','18','4','3','显示区块$T$1$M$隐藏区块$T$0$M$','news_open','1','1','区块开关','','en');
INSERT INTO met_templates VALUES('1308','metx5_mobile','1','19','1','3','','','','','文章列表一','','en');
INSERT INTO met_templates VALUES('1309','metx5_mobile','1','20','6','3','','news_list1_id','','','调用内容','','en');
INSERT INTO met_templates VALUES('1310','metx5_mobile','1','21','2','3','','news_list1_title','新闻动态','新闻动态','自定义标题','为空则采用内容所属栏目名称','en');
INSERT INTO met_templates VALUES('1311','metx5_mobile','1','22','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list1_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','en');
INSERT INTO met_templates VALUES('1312','metx5_mobile','1','23','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list1_open','1','1','列表开关','','en');
INSERT INTO met_templates VALUES('1313','metx5_mobile','1','24','1','3','','','','','文章列表二','','en');
INSERT INTO met_templates VALUES('1314','metx5_mobile','1','25','6','3','','news_list2_id','','','调用内容','','en');
INSERT INTO met_templates VALUES('1315','metx5_mobile','1','26','2','3','','news_list2_title','行业资讯','行业资讯','自定义标题','为空则采用内容所属栏目名称','en');
INSERT INTO met_templates VALUES('1316','metx5_mobile','1','27','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list2_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','en');
INSERT INTO met_templates VALUES('1317','metx5_mobile','1','28','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list2_open','1','1','列表开关','','en');
INSERT INTO met_templates VALUES('1318','metx5_mobile','1','29','1','3','','','','','图片滚动区','','en');
INSERT INTO met_templates VALUES('1319','metx5_mobile','1','30','6','3','','case_id','','','调用内容','','en');
INSERT INTO met_templates VALUES('1320','metx5_mobile','1','31','2','3','','case_title','案例展示','案例展示','自定义标题','为空则采用内容所属栏目名称','en');
INSERT INTO met_templates VALUES('1321','metx5_mobile','1','32','4','3','推荐信息$T$com$M$所有信息$T$$M$','case_type','','','调用类型','调用类型，【推荐】可以在添加或管理内容时设置。','en');
INSERT INTO met_templates VALUES('1322','metx5_mobile','1','33','2','3','','case_num','16','16','显示条数','','en');
INSERT INTO met_templates VALUES('1323','metx5_mobile','1','34','2','3','','case_more','浏览更多案例','浏览更多案例','更多链接文字','','en');
INSERT INTO met_templates VALUES('1324','metx5_mobile','1','35','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','case_open','1','1','区块开关','','en');
INSERT INTO met_templates VALUES('1325','metx5_mobile','1','36','1','3','','','','','联系我们','','en');
INSERT INTO met_templates VALUES('1326','metx5_mobile','1','37','2','3','','indexfooter_contact','联系我们','联系我们','标题文字','','en');
INSERT INTO met_templates VALUES('1327','metx5_mobile','1','38','2','3','','contact_position','','','地址','','en');
INSERT INTO met_templates VALUES('1328','metx5_mobile','1','39','2','3','','contact_phone','','','电话','','en');
INSERT INTO met_templates VALUES('1329','metx5_mobile','1','40','2','3','','contact_email','','','邮箱','','en');
INSERT INTO met_templates VALUES('1330','metx5_mobile','1','41','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','footer_open','1','1','区块开关','联系我们、关注我们、友情链接三个区块','en');
INSERT INTO met_templates VALUES('1331','metx5_mobile','1','42','1','3','','','','','关注我们','','en');
INSERT INTO met_templates VALUES('1332','metx5_mobile','1','43','2','3','','weibo_sina','','','新浪微博网址','','en');
INSERT INTO met_templates VALUES('1333','metx5_mobile','1','44','2','3','','weibo_tqq','','','腾讯微博网址','','en');
INSERT INTO met_templates VALUES('1334','metx5_mobile','1','45','2','3','','weibo_qq','','','客服QQ','只支持填写一个QQ号码，支持企业QQ。','en');
INSERT INTO met_templates VALUES('1335','metx5_mobile','1','46','7','3','','weixin_img','','','微信二维码','请上传微信二维码图片','en');
INSERT INTO met_templates VALUES('1336','metx5_mobile','1','47','1','3','','','','','页面部分文字','','en');
INSERT INTO met_templates VALUES('1337','metx5_mobile','1','48','2','3','','indexfooter_attention','关注我们','关注我们','标题文字','','en');
INSERT INTO met_templates VALUES('1338','metx5_mobile','1','49','2','3','','attention_weibo','关注微博：','关注微博：','页面文字','关注类型','en');
INSERT INTO met_templates VALUES('1339','metx5_mobile','1','50','2','3','','weibo_sina_title','关注新浪微博','关注新浪微博','页面文字','关注新浪微博title文字','en');
INSERT INTO met_templates VALUES('1340','metx5_mobile','1','51','2','3','','weibo_tqq_title','关注腾讯微博','关注腾讯微博','页面文字','关注腾讯微博title文字','en');
INSERT INTO met_templates VALUES('1341','metx5_mobile','1','52','2','3','','weibo_qq_title','联系QQ客服','联系QQ客服','页面文字','联系QQ客服title文字','en');
INSERT INTO met_templates VALUES('1342','metx5_mobile','1','53','2','3','','attention_weixin','微信公众号：','微信公众号：','页面文字','关注类型','en');
INSERT INTO met_templates VALUES('1343','metx5_mobile','1','54','2','3','','linkstitle','友情链接','友情链接','页面文字','友情链接区块标题','en');
INSERT INTO met_templates VALUES('1344','metx5_mobile','1','1','1','3','','','','','关于我们','','tc');
INSERT INTO met_templates VALUES('1345','metx5_mobile','2','1','1','3','','','','','文章模块','','tc');
INSERT INTO met_templates VALUES('1346','metx5_mobile','3','1','1','3','','','','','产品模块相关产品','','tc');
INSERT INTO met_templates VALUES('1347','metx5_mobile','0','1','1','3','','','','','顶部设置','','tc');
INSERT INTO met_templates VALUES('1348','metx5_mobile','1','2','2','3','','about_title','关于我们','关于我们','标题2','','tc');
INSERT INTO met_templates VALUES('1349','metx5_mobile','2','2','4','3','$M$标题+更新时间$T$1$M$标题+描述+更新时间$T$2$M$缩略图+标题+描述+更新时间$T$3','met_module2_type','1','1','展示方式','','tc');
INSERT INTO met_templates VALUES('1350','metx5_mobile','3','2','2','3','','product_related_title','您可能喜欢','您可能喜欢','相关产品标题','','tc');
INSERT INTO met_templates VALUES('1351','metx5_mobile','0','2','4','3','$M$开启$T$1$M$关闭$T$0','mobiletopnavtype','1','1','顶部固定','往下滚动内容时可以让LOGO部分固定在顶部显示','tc');
INSERT INTO met_templates VALUES('1352','metx5_mobile','1','2','1','3','','','','','产品展示','','tc');
INSERT INTO met_templates VALUES('1353','metx5_mobile','1','3','8','3','','about_content','','','简介内容','','tc');
INSERT INTO met_templates VALUES('1354','metx5_mobile','2','3','1','3','','','','','产品模块','','tc');
INSERT INTO met_templates VALUES('1355','metx5_mobile','3','3','2','3','','product_related_num','10','10','相关产品调用条数','调用同栏目分类下的产品','tc');
INSERT INTO met_templates VALUES('1356','metx5_mobile','1','4','2','3','','about_more','了解更多','了解更多','链接文字','内容下面的按钮链接文字','tc');
INSERT INTO met_templates VALUES('1357','metx5_mobile','2','4','4','3','缩略图+产品名称$T$1$M$缩略图+产品名称+描述$T$2$M$','met_module3_type','1','1','展示方式','','tc');
INSERT INTO met_templates VALUES('1358','metx5_mobile','1','5','6','4','','about_id','','','链接地址','更多按钮链接的地址，一般会设置为链接到公司简介。','tc');
INSERT INTO met_templates VALUES('1359','metx5_mobile','2','5','1','3','','','','','图片模块','','tc');
INSERT INTO met_templates VALUES('1360','metx5_mobile','2','6','4','3','$M$缩略图+名称$T$1$M$缩略图+名称+描述$T$2','met_module5_type','2','2','展示方式','','tc');
INSERT INTO met_templates VALUES('1361','metx5_mobile','1','6','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','about_open','1','1','区块开关','','tc');
INSERT INTO met_templates VALUES('1362','metx5_mobile','1','8','6','3','','product_id','','','调用内容','','tc');
INSERT INTO met_templates VALUES('1363','metx5_mobile','1','9','2','3','','product_title','推荐产品','推荐产品','自定义标题','为空则采用内容所属栏目名称','tc');
INSERT INTO met_templates VALUES('1364','metx5_mobile','1','10','2','3','','product_num','8','8','显示条数','','tc');
INSERT INTO met_templates VALUES('1365','metx5_mobile','1','11','4','3','$M$推荐产品$T$com$M$全部产品$T$','product_type','','','调用类型','产品调用类型，【推荐产品】可以在添加或管理产品时设置。','tc');
INSERT INTO met_templates VALUES('1366','metx5_mobile','1','12','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','product_open','1','1','区块开关','','tc');
INSERT INTO met_templates VALUES('1367','metx5_mobile','1','13','2','3','','product_more','浏览更多产品','浏览更多产品','更多链接文字','','tc');
INSERT INTO met_templates VALUES('1368','metx5_mobile','1','14','1','3','','','','','文章列表设置','','tc');
INSERT INTO met_templates VALUES('1369','metx5_mobile','1','15','2','3','','news_title','文章列表','文章列表','大标题','','tc');
INSERT INTO met_templates VALUES('1370','metx5_mobile','1','16','2','3','','news_num','8','8','显示条数','文章列表显示条数','tc');
INSERT INTO met_templates VALUES('1371','metx5_mobile','1','17','2','3','','news_more','浏览更多文章','浏览更多文章','更多链接文字','链接到对应栏目的列表页','tc');
INSERT INTO met_templates VALUES('1372','metx5_mobile','1','18','4','3','显示区块$T$1$M$隐藏区块$T$0$M$','news_open','1','1','区块开关','','tc');
INSERT INTO met_templates VALUES('1373','metx5_mobile','1','19','1','3','','','','','文章列表一','','tc');
INSERT INTO met_templates VALUES('1374','metx5_mobile','1','20','6','3','','news_list1_id','','','调用内容','','tc');
INSERT INTO met_templates VALUES('1375','metx5_mobile','1','21','2','3','','news_list1_title','新闻动态','新闻动态','自定义标题','为空则采用内容所属栏目名称','tc');
INSERT INTO met_templates VALUES('1376','metx5_mobile','1','22','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list1_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','tc');
INSERT INTO met_templates VALUES('1377','metx5_mobile','1','23','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list1_open','1','1','列表开关','','tc');
INSERT INTO met_templates VALUES('1378','metx5_mobile','1','24','1','3','','','','','文章列表二','','tc');
INSERT INTO met_templates VALUES('1379','metx5_mobile','1','25','6','3','','news_list2_id','','','调用内容','','tc');
INSERT INTO met_templates VALUES('1380','metx5_mobile','1','26','2','3','','news_list2_title','行业资讯','行业资讯','自定义标题','为空则采用内容所属栏目名称','tc');
INSERT INTO met_templates VALUES('1381','metx5_mobile','1','27','4','3','$M$推荐文章$T$com$M$全部文章$T$','news_list2_type','','','调用类型','文章调用类型，【推荐文章】可以在添加或管理文章时设置。','tc');
INSERT INTO met_templates VALUES('1382','metx5_mobile','1','28','4','3','$M$显示列表$T$1$M$隐藏列表$T$0','news_list2_open','1','1','列表开关','','tc');
INSERT INTO met_templates VALUES('1383','metx5_mobile','1','29','1','3','','','','','图片滚动区','','tc');
INSERT INTO met_templates VALUES('1384','metx5_mobile','1','30','6','3','','case_id','','','调用内容','','tc');
INSERT INTO met_templates VALUES('1385','metx5_mobile','1','31','2','3','','case_title','案例展示','案例展示','自定义标题','为空则采用内容所属栏目名称','tc');
INSERT INTO met_templates VALUES('1386','metx5_mobile','1','32','4','3','推荐信息$T$com$M$所有信息$T$$M$','case_type','','','调用类型','调用类型，【推荐】可以在添加或管理内容时设置。','tc');
INSERT INTO met_templates VALUES('1387','metx5_mobile','1','33','2','3','','case_num','16','16','显示条数','','tc');
INSERT INTO met_templates VALUES('1388','metx5_mobile','1','34','2','3','','case_more','浏览更多案例','浏览更多案例','更多链接文字','','tc');
INSERT INTO met_templates VALUES('1389','metx5_mobile','1','35','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','case_open','1','1','区块开关','','tc');
INSERT INTO met_templates VALUES('1390','metx5_mobile','1','36','1','3','','','','','联系我们','','tc');
INSERT INTO met_templates VALUES('1391','metx5_mobile','1','37','2','3','','indexfooter_contact','联系我们','联系我们','标题文字','','tc');
INSERT INTO met_templates VALUES('1392','metx5_mobile','1','38','2','3','','contact_position','','','地址','','tc');
INSERT INTO met_templates VALUES('1393','metx5_mobile','1','39','2','3','','contact_phone','','','电话','','tc');
INSERT INTO met_templates VALUES('1394','metx5_mobile','1','40','2','3','','contact_email','','','邮箱','','tc');
INSERT INTO met_templates VALUES('1395','metx5_mobile','1','41','4','3','$M$显示区块$T$1$M$隐藏区块$T$0','footer_open','1','1','区块开关','联系我们、关注我们、友情链接三个区块','tc');
INSERT INTO met_templates VALUES('1396','metx5_mobile','1','42','1','3','','','','','关注我们','','tc');
INSERT INTO met_templates VALUES('1397','metx5_mobile','1','43','2','3','','weibo_sina','','','新浪微博网址','','tc');
INSERT INTO met_templates VALUES('1398','metx5_mobile','1','44','2','3','','weibo_tqq','','','腾讯微博网址','','tc');
INSERT INTO met_templates VALUES('1399','metx5_mobile','1','45','2','3','','weibo_qq','','','客服QQ','只支持填写一个QQ号码，支持企业QQ。','tc');
INSERT INTO met_templates VALUES('1400','metx5_mobile','1','46','7','3','','weixin_img','','','微信二维码','请上传微信二维码图片','tc');
INSERT INTO met_templates VALUES('1401','metx5_mobile','1','47','1','3','','','','','页面部分文字','','tc');
INSERT INTO met_templates VALUES('1402','metx5_mobile','1','48','2','3','','indexfooter_attention','关注我们','关注我们','标题文字','','tc');
INSERT INTO met_templates VALUES('1403','metx5_mobile','1','49','2','3','','attention_weibo','关注微博：','关注微博：','页面文字','关注类型','tc');
INSERT INTO met_templates VALUES('1404','metx5_mobile','1','50','2','3','','weibo_sina_title','关注新浪微博','关注新浪微博','页面文字','关注新浪微博title文字','tc');
INSERT INTO met_templates VALUES('1405','metx5_mobile','1','51','2','3','','weibo_tqq_title','关注腾讯微博','关注腾讯微博','页面文字','关注腾讯微博title文字','tc');
INSERT INTO met_templates VALUES('1406','metx5_mobile','1','52','2','3','','weibo_qq_title','联系QQ客服','联系QQ客服','页面文字','联系QQ客服title文字','tc');
INSERT INTO met_templates VALUES('1407','metx5_mobile','1','53','2','3','','attention_weixin','微信公众号：','微信公众号：','页面文字','关注类型','tc');
INSERT INTO met_templates VALUES('1408','metx5_mobile','1','54','2','3','','linkstitle','友情链接','友情链接','页面文字','友情链接区块标题','tc');

DROP TABLE IF EXISTS met_wapmenu;
CREATE TABLE `met_wapmenu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sequence` int(11) NOT NULL,
  `name` varchar(10) NOT NULL,
  `value` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `values` varchar(20) NOT NULL,
  `columnicon` varchar(35) NOT NULL,
  `menu_wordrgb` varchar(10) NOT NULL,
  `menu_iconrgb` varchar(10) NOT NULL,
  `lang` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO met_wapmenu VALUES('1','0','电话','','1','0|0|0','icon-edit','#ffffff','#ffffff','cn');
INSERT INTO met_wapmenu VALUES('2','1','地图','[!]112.947724[!]28.147538[!]15[!]演示公司名称[!]地址：长沙市岳麓区南二环一段518号阳光100国际新城3-17栋803#<br/>电话：0000-88888888 0000-8888888','3','0|0|0','icon-edit','#ffffff','#ffffff','cn');
INSERT INTO met_wapmenu VALUES('3','2','留言','25','5','25|0|0','icon-mees','#ffffff','#ffffff','cn');
INSERT INTO met_wapmenu VALUES('4','3','首页','','4','0|0|0','icon-edit','#ffffff','#ffffff','cn');
INSERT INTO met_wapmenu VALUES('5','0','Phone','','1','0|0|0','icon-edit','#ffffff','#ffffff','en');
INSERT INTO met_wapmenu VALUES('6','1','Map','[!]116.404[!]39.915[!]15[!]Demonstration Company Name[!]Address: Yuelu District, some 518 South Second Ring Road Metro 3-17 Sunshine 100 International Building 803 # <br/> Tel :0000-88888888 0000-8888888','3','0|0|0','icon-edit','#ffffff','#ffffff','en');
INSERT INTO met_wapmenu VALUES('7','2','Leave a me','49','5','49|0|0','icon-mees','#ffffff','#ffffff','en');
INSERT INTO met_wapmenu VALUES('8','3','Home','','4','0|0|0','icon-edit','#ffffff','#ffffff','en');
INSERT INTO met_wapmenu VALUES('9','0','電話','','1','0|0|0','icon-edit','#ffffff','#ffffff','tc');
INSERT INTO met_wapmenu VALUES('10','1','地圖','[!]112.947724[!]28.147538[!]15[!]演示公司名稱[!]地址：長沙市嶽麓區南二環壹段518號陽光100國際新城3-17棟803#<br/>電話：0000-88888888 0000-8888888','3','0|0|0','icon-edit','#ffffff','#ffffff','tc');
INSERT INTO met_wapmenu VALUES('11','2','留言','86','5','86|0|0','icon-mees','#ffffff','#ffffff','tc');
INSERT INTO met_wapmenu VALUES('12','3','首頁','','4','0|0|0','icon-edit','#ffffff','#ffffff','tc');

DROP TABLE IF EXISTS met_user;
CREATE TABLE `met_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL,
  `password` varchar(32) NOT NULL,
  `head` varchar(100) NOT NULL,
  `email` varchar(50) NOT NULL,
  `tel` varchar(20) NOT NULL,
  `groupid` int(11) NOT NULL,
  `register_time` int(11) NOT NULL,
  `register_ip` varchar(15) NOT NULL,
  `login_time` int(11) NOT NULL,
  `login_count` int(11) NOT NULL,
  `login_ip` varchar(15) NOT NULL,
  `valid` int(1) NOT NULL,
  `source` varchar(20) NOT NULL,
  `lang` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_user_group;
CREATE TABLE `met_user_group` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `access` int(11) NOT NULL,
  `lang` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO met_user_group VALUES('1','普通会员','1','cn');
INSERT INTO met_user_group VALUES('2','代理商','2','cn');
INSERT INTO met_user_group VALUES('4','Member','1','en');
INSERT INTO met_user_group VALUES('5','Agents','2','en');
INSERT INTO met_user_group VALUES('11','普通会员','1','tc');
INSERT INTO met_user_group VALUES('12','代理商','2','tc');

DROP TABLE IF EXISTS met_user_list;
CREATE TABLE `met_user_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `listid` int(11) DEFAULT NULL,
  `paraid` int(11) DEFAULT NULL,
  `info` text,
  `lang` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS met_user_other;
CREATE TABLE `met_user_other` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `met_uid` int(11) NOT NULL,
  `openid` varchar(100) NOT NULL,
  `unionid` varchar(100) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  `expires_in` int(11) NOT NULL,
  `type` varchar(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `openid` (`openid`),
  KEY `met_uid` (`met_uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


